/*bat - sup*/
body img {
    -webkit-filter: grayscale(90%); /* Safari 6.0 - 9.0 */
    filter: grayscale(90%);
}/*bat - sup*/
body a {
    -webkit-filter: grayscale(90%); /* Safari 6.0 - 9.0 */
    filter: grayscale(90%);
}
body {
    background: #000 url(../../images/back_basic_gs.jpg) 0 0;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

